.App {
    height: fit-content;
    min-height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
}
.product-card{ 
    height: 400px; 
    width: 300px 
}
.product-card-image{
    max-width: 150px; 
    max-height: 200px;
}
.card-image-wrapper{ 
    height: 200px 
}
.header,.footer{
    width: 100vw;
    display: flex;
    justify-content: space-around;
    align-items: center;
    color: white;
    background: orange;
}

.cart-button{
    background-image: url("./icons/iconmonstr-shopping-cart-8.svg");
    background-repeat: no-repeat;
    background-size: contain;
}
.button-text{
    position: relative;
    top: -10px;
    left: -5px;
    color: #131921;
}

@media screen and (max-width: 480px) {
    .button-text{
    top: -5px
    }
}